/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

td#envirabox-title-float-main {
	display:none;
}

.icon-box-container {
	background:red;
}

.uagb-tm__content {
	border-radius:10px !important;
}

.home-testimonials {
	margin-bottom:-30px;
}

/***** Archive page *****/

.uagb-post-grid .is-masonry .uagb-post__inner-wrap {
	border:1px solid #eeeeee;
	border-radius:10px;
	padding:20px;
}

.uagb-post-grid .uagb-post__image img {
	margin-bottom:20px;
}

.uagb-post__cta {
	background:#ffffff !important;
}

.uagb-post__excerpt {
	margin-bottom:10px !important;
}

/***** Global *****/

.entry-content a, .textwidget a, b, strong {
	font-weight:600;
}

#page {
	border-bottom:1px solid #eeeeee;
	margin-bottom:30px;
	padding-bottom:30px;
}

@media only screen and (max-width: 600px) {
	.gb-container {
		padding-left:10px;
		padding-right:10px;
	}
	.separate-containers .inside-article {
		padding-left:10px;
		padding-right:10px;
	}
}

.textwidget {
	line-height:1.8em;
}

.uagb-ifb-separator-parent {
	display:none;
}

.border-bottom {
	border-bottom:1px solid #eeeeee;
}

.comments-area {
	display:none;
}

@media only screen and (max-width: 600px) {
	.gb-inside-container {
		padding-left:5px !important;
		padding-right:5px !important;
	}
	.margin-bottom-mob {
		margin-bottom:40px;
	}
}

.margin-bottom {
	margin-bottom:30px !important;
}

/***** FAQs *****/

.wp-block-uagb-faq-child .uagb-faq-questions-button .uagb-question {
	width:95%;
}

.uagb-faq-item {
	border:none !important;
	margin-bottom:15px !important;
	background:#f4f4f4 !important;
	border-radius:4px !important;
}

.uagb-faq-item:hover {
	background:#eeeeee !important;
}

.uagb-faq-content {
	padding:0px 20px 10px 20px;
}

.wp-block-uagb-faq {
	margin-top:20px;
}

/***** Sidebars *****/

.widget-area .widget {
	padding:50px 30px 0px 30px;
}

@media (min-width: 769px) {
    #right-sidebar {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
    }
}

/***** Home Banner *****/

p.home-banner-max-width {
	max-width:500px;
	line-height:1.6em;
	margin-bottom:5px;
	margin-top:-10px;
}

/***** Home Icons *****/

.home-icons img {
	margin-bottom:20px;
}

/***** Info boxes *****/

h3.uagb-ifb-title {
	font-weight:700;
}

.uagb-infobox__outer-wrap {
	border-radius:10px;
	background-color:#f4f4f4;
	padding:5% 7% 10% 7%;
	margin-top:20px;
}

.uagb-infobox__outer-wrap { 
	background-image:url('https://heatsavers.co.nz/wp-content/uploads/2020/08/box-back-2.png');
	background-repeat: no-repeat;
  	background-position: bottom center;
}

/***** Benefits Box *****/

.benefits-box {
	background-image:url('https://heatsavers.co.nz/wp-content/uploads/2020/08/benefits-bk.png');
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}

/***** Page Title *****/

.page-banner {
	margin-bottom:-20px;
}

.page-inside-banner {
	height:100%;
	width:100%;
	padding-top:5%;
	padding-bottom:6%;
	background: rgba(0, 0, 0, 0.3);
	text-align:center;
}

.page-banner h1 {
	text-align:center;
	color:#ffffff;
	margin-bottom:0px;
	margin-top:0px;
}

.page-banner h3 {
	font-size:20px;
	text-align:center;
	color:#ffffff;
	font-weight:700;
	line-height:1.6em;
	margin-bottom:0px;
}

@media only screen and (max-width: 600px) {
	.page-banner h3 {
		margin-top:10px;
	}
	.page-inside-banner {
		padding-top:12%;
		padding-bottom:12%;
	}
}

.page-banner a.button {
	margin-top:20px;
}

/***** Header *****/

.custom-header {
	padding:20px 0px;
}

.custom-header div img {
	max-width:280px;
}

.site-logo.mobile-header-logo img {
	height:50px !important;
}

.header-c2as a {
	float:right;
	padding:10px 20px;
}

@media only screen and (max-width: 600px) {
	.header-c2as a {
		float:center;
	}
	.custom-header {
		display:none;
	}
}

.header-c2as a.header-link {
	font-weight:800;
	color:#f7931e;
	text-transform:uppercase;
	border-radius:30px;
	font-size:16px;
	margin-right:10px;
}

.header-c2as a.header-link:hover {
	background-color:#eeeeee;
}

.mobile-top-bar {
	display:none;
}

@media only screen and (max-width: 600px) {
.mobile-top-bar {
	display:block;
	margin-top:10px !important;
}
#mobile-header .inside-navigation, .main-navigation.has-branding .inside-navigation {
	padding-top:5px !important;
	padding-bottom:5px !important;
}
}

.main-navigation {
	margin-bottom:10px;
}

.entry-content ul {
	margin-left:1.8em;
}

.main-navigation .main-nav ul ul li a {
	font-size:16px;
}

.main-navigation ul ul {
	width:260px;
}

/***** Content images *****/

.left-image {
	margin-right:5%;
}

.right-image {
	margin-left:5%;
}

@media only screen and (max-width: 600px) {
.left-image {margin-right:0px;}
.right-image {margin-left:0px;margin-top:30px;}
}

/***** Finance Calculator *****/

td, table {
	border:0px !important;
}

td.back-button-container input {
	background-color:#eeeeee !important;
	color:#999999;
	border-radius:30px;
	font-size:16px;
	font-weight:800;
	text-transform:uppercase;
}

td.back-button-container input:hover {
	background-color:#999999 !important;
	color:#666666;
}

/***** Buttons *****/

a.button, a.button:visited, a.gb-button, a.gb-button:visited, .uagb-post__cta a, td.button-container input {
	background-color:#f7931e !important;
	color:#ffffff;
	border-radius:30px;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
	/*font-style:italic;*/
}

a.button:hover, a.gb-button:hover, .uagb-post__cta a:hover, td.button-container input:hover {
	background-color:#f06e3b !important;
}

@media only screen and (max-width: 600px) {
.header-c2as a.button {
	font-size:14px;
	padding:8px 12px;
}
}

a.button svg {margin-bottom:-2px;margin-right:5px;}
a.header-link svg {margin-bottom:-2px;margin-right:5px;}
a.gb-button svg {margin-right:5px;margin-bottom:1px;}

/***** Footer *****/

.footer-top-button, .footer-top-button:visited {
	width:80%;
	margin:auto;
	border:2px solid #f7931e;
	border-radius:30px;
	color:#f7931e;
	text-align:center;
	padding: 15px 20px;
	text-align: center;
	font-size:16px;
	font-weight:800;
	text-transform:uppercase;
	display:block;
	margin-bottom:20px;
}

.footer-top-button:hover {
	border:2px solid #f7931e;
	background-color:#f7931e;
	color:#ffffff;
}

a.footer-top-button svg {
	margin-right:10px;
	margin-bottom:-2px;
}

.footer-top-button img, .header-c2as img, a.button img {
	width:20px;
	height:20px;
	margin-right:6px;
	margin-bottom:-4px;
}

#footer-widgets {
	border-top:1px solid #eeeeee;
	margin-top:10px;
}

#footer-widgets a {
	font-weight:500;
}
